buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20111220151155
buildLabel=P-3.2.5-20111220151155
date=20111220
time=1512
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
